
section{
    width: 83%;
    float: right;
    overflow: hidden;
}
.header{
    width: 100%;
    height: 100px;
    background: linear-gradient(
        to right,
        #36193B,
        #301649
      );   
       color: #FFF;
    text-align: start;
    font-size: 2em;
    letter-spacing: 0.02em;
    display: flex;
    align-items: center;
    justify-content: start;
}
.header > h2{
    font-size: 1em;
    margin-left: 1rem;
}
.contents > h3{
    text-align: start;
    font-size: 1.7em;
    color: black;
    margin-left: 1rem;
}
.line-1{
    height: 4px;
    width: 80px;
    background-color: #3DB8FB;
    border: 1px solid #3DB8FB;
    margin-left: 1rem;
    margin-top: -1rem;
}
.block{
    font-size: 1.5rem;
    color: #120052;
    text-align: start;
    transform: translate(1rem, -1rem);
}
.inline-nav{
    display: flex;
    top: -6rem;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
.inline-nav > a{
    text-decoration: none;
    font-size: 1.3rem;
    line-height: 40px;
}
.inline-nav > a:hover{
    color: #3DB8FB;
}
.structure{
    color: #3DB8FB;
    border-bottom: 2px solid #3DB8FB;
}
.edit{
    height: 10em;
    text-align: end;
    color: rgb(158, 5, 166);
    transform: translate(-4rem, 1rem);
    cursor: pointer;
    font-size: 1em;

}
.overview{
    color: #3DB8FB;
    border-bottom: 2px solid #3DB8FB;
}
.content-1{
    display: grid;
    grid-template-columns: auto auto auto auto;
    /* height: fit-content; */
    width: 100%;
    margin-top: -5rem;
    margin-left: 1rem;
    /* background-color: rgb(167, 166, 166,0.5); */
}
.card{
    display: grid;
    grid-template-columns: auto;
    height: 250px;
    width: 300px;
    background-color: white;
    border-radius: 15px;
    border: 1px solid rgb(128, 128, 128,0.3);
}
.card-title{
    background: #3DB8FB;
    width: 100%;
    height: 40px;
    margin-top: -1rem;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    text-align: center;
    color: white;
}
.item1, .item2, .item3, .item4 {
    display: grid;
    grid-template-columns: auto auto auto auto;
    width: 100%;
}
.team-logo{
    margin-right: 30px;
}
.team-name{
    margin-right: 30px;
    font-size: 1.15rem;
}
.team-rating{
    margin-right: 30px;
    color: blueviolet;
}
.team-rating > span{
    font-size: 1.1rem;
    transform: translateY(0.2rem);
}
/* Add your CSS here */
.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 1000;
}

.popup.active {
    display: block;
}

.popup-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999;
}

.popup-overlay.active {
    display: block;
}

.popup form {
    display: flex;
    flex-direction: column;
}

.popup form input,
.popup form select {
    margin-bottom: 10px;
    padding: 5px;
}

.popup form button {
    padding: 5px;
}

.edit {
    cursor: pointer;
}

.team-logo img {
    height: 30px;
    width: 30px;
}